@charset "utf-8";
/* CSS Document */
.page_title{
}
.atrical_area_box{
    margin-top: 24px;
}
.atrical_area_box ul{
    margin-bottom: 20px;
}
.atrical_area_box ul:last-child{
    margin-bottom: 0px;
}
.atrical_area_box span{
    color: #333;
}
.people_journal{width: 600px!important;}
.people_position{
    font-size:  14px;
    color:  #333;
    font-family: 'Inter SemiBold';
    line-height: 32px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
.journal_name{ color: #006bb3;}
.editor_people{
    line-height: 36px;
}
.editor_list ul li{}
.people_name{
    color: #006bb3;
}